Invoices & invoice payments
Get Wallet Validation Status For Contractors
Reports per contractor whether verified current wallets cover 100% of token distribution.
POSThttps://api.toku.com/hris/get-wallet-validation-status-for-contractors
Required scope: banking:read
curl --request POST \
--url 'https://api.toku.com/hris/get-wallet-validation-status-for-contractors' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"roleInOrgIds": [
"string"
]
}'200 response
{}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
roleInOrgIdsstring[]requiredAllowed: at least 1 items
Response
200Successful response
validationStatusany400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits